<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sportify - Developed with love by TeslaThemes.com</title>
	<meta name="description" content="Great theme for creative people">
	<meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

	<!-- Apple devices -->
	<link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
	<link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

	<!-- For IE -->
	<!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

	<!-- For Mobile Windows -->
	<meta name="msapplication-TileColor" content="#D83434">
	<meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
	
	<!-- Fonts-->
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700' rel='stylesheet' type='text/css'>

	<link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">

 	<script src="js/modernizr.js"></script>
 	<script src="js/options.js"></script>

</head>
<body>
	<div id="home" class="home page-content show-content">
		<!-- All content goes here -->
		<header class="main-header">
			<!-- Header Shorcode Area -->

			<div class="nav-bar sticky-bar grey-background">
				<div class="container">
					<div class="row">
						<div class="col-md-3 col-sm-3 col-xs-4">
							<figure class="identity">
								<a href="index.html" title="home" rel="home">
									<img src="images/sportify-logo.png" alt="Sportify theme logo">
								</a>
							</figure>
						</div>

						<div class="col-md-9 col-sm-9 col-xs-8">
							<div class="row">
								<div class="col-md-9 col-sm-9 col-xs-12 ">
									<div class="ad">
										<a href=""><img src="images/banner-730x64.png" alt="Banner 730x64px" /></a>
									</div>
								</div>
								<div class="col-md-3 col-sm-3 ">

									<div class="socials	">
										<ul class="clean-list social-links clearfix">
									  		<li class="no-padding">
										  		<a href="#" title="twitter"><img src="images/icons/twitter-icon.png" alt="Twitter Social" /></a>
										  		<a href="" title="facebook"><img src="images/icons/facebook-icon.png" alt="Facebook Social" /></a>
										  		<a href="#" title="youtube"><img src="images/icons/youtube-icon.png" alt="Youtube Social" /></a>
									  		</li>
										</ul>
									</div>
								</div>	
							</div>
						</div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.nav-bar -->

			<div class="header-bar">
				<div class="container">
					<div class="row">
						<div class="col-md-8">
							<nav class="main-nav responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
								<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
									<li class="current-menu-item">
										<a href="#">Home</a>
									</li>
									<li class="menu-item-has-children">
										<a href="about-us.html">About</a>
										<ul>
											<li>
												<a href="contact.html">Contact Us</a>
											</li>
											<li class="menu-item-has-children">
												<a href="team.html">Our Team</a>
												<ul>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li class="menu-item-has-children">
														<a href="#">Third Level</a>
														<ul>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
														</ul>
													</li>
												</ul>
											</li>
										</ul>
									</li>
									<li>
										<a href="timeline.html">Timeline</a>
									</li>
									<li>
										<a href="classes.html">Lessons</a>
									</li>
									<li>
										<a href="blog.html">Blog</a>
									</li>
									<li>
										<a href="team.html">Team</a>
									</li>
									<li>
										<a href="shop.html">Shop</a>
									</li>
								</ul>
							</nav><!-- /.main-nav -->
						</div>
						<div class="col-md-4">
							<div class="search-block header-search wrap"><!--   search -->
                                <form class="search-form" action="http://localhost/sportify/" role="search" method="get">
								    <div class="submit-wrap">
								    	<input type="submit" class="search-submit submit" value="">
									</div>
									<div class="search-wrap ovh">
										<input type="text" placeholder="Search..." name="s" class="search-line opacity">
									</div>
								</form>                                    
							</div><!-- / search -->
							<div class="menu-button alignleft"></div>
						</div>

					</div><!-- /.row -->	
				</div> <!-- /.container -->
			</div><!-- /.header-bar -->
		</header> <!-- /.main-header -->

		<div class="main-content content">
			<section id="slider_box" class="box slider-box"><!-- Section Slider -->
				<div id="main_slider" class="main-slider relative ovh">
					<ul class="clean-list main-slider-list set-slider-min-height">
						<li >
							<div class="container">
								<header>
									<h2 class="entry-header">
										<span class="selection-text red-background inline opacity-full fade-in delay-long">If He Can</span>
										<span class="opacity-full bounceIn delay-long"><strong>Do It</strong> What 
										Is Your 
										<span class="excuse-test">Excuse</span></span>
									</h2>
								</header>

								<div class="sneakers translateTop delay-medium">
									<img src="images/slides/sneakers.png" alt="Cross" />
								</div>

								<div class="more opacity-full scaleIn delay-toolong">
									<div class="shape-round ">
										<div class="inline white-background check-programm-block">
										<a href="classes.html" class="check-our-pogramm text-center"><span>Check Our Programm</span></a><a href="classes.html" class="white-grey-background go-link">Go</a>
										</div>
									</div>
								</div>
								<ol class="clean-list controls">
									<li class="gym"><span></span></li>
									<li class="yoga"><span></span></li>
									<li class="boxing current"><span></span></li>
								</ol>
							</div>
						</li>
					</ul>
				</div>
			</section><!-- / Section Slider -->

			<section id="classes_box" class="box classes-box"><!-- Section Classes-->
				<div class="container black-background">
					<div class="row">
						<div class="col-md-8 no-padding">

							<div class="boxing-classes">
								<div class="classes">
									<header>
										<h2 class="entry-header">Classes:</h2>
									</header>

									<nav class="classes-nav">
										<ul class="clean-list toggle-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
											<li class="current-menu-item classes-boxing">
												<input type="radio" name="toggle-helper" checked="" id="toggle-boxing" />
												<label for="toggle-boxing">Boxing</label>

												
												<div class="menu-item-content">
													<div class="toggle-content white-background">
														<header>
															<h3 class="entry-header padding">Boxing:</h3>
														</header><hr />

														<div class="content">
															<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. </p>
														</div>

														<div class="white-background padding">
															<a href="timeline.html" class="read-more light-green-hover text-center">View Timeline</a>
														</div>
													</div>
												</div>
											</li>
											<li class="classes-yoga">
													<input type="radio" name="toggle-helper" id="toggle-2" />
													<label for="toggle-2">Yoga</label>


													<div class="menu-item-content">
														<div class="toggle-content white-background">
															<header>
																<h3 class="entry-header padding">Yoga:</h3>
															</header><hr />

															<div class="content">
																<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. </p>
															</div>

															<div class="white-background padding">
																<a href="timeline.html" class="read-more light-green-hover text-center">View Timeline</a>
															</div>
														</div>
													</div>
											</li>
											<li class="classes-gym-fitness">
												<input type="radio" name="toggle-helper" id="toggle-fitness" />
												<label for="toggle-fitness">Gym Fitness</label>

												
												<div class="menu-item-content">
													<div class="toggle-content white-background">
														<header>
															<h3 class="entry-header padding">Fitness:</h3>
														</header><hr />

														<div class="content">
															<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. </p>
														</div>

														<div class="white-background padding">
															<a href="timeline.html" class="read-more light-green-hover text-center">View Timeline</a>
														</div>
													</div>
												</div>
											</li>
											<li class="classes-shaping">
												<input type="radio" name="toggle-helper" id="toggle-shaping" />
												<label for="toggle-shaping">Shaping</label>

												<div class="menu-item-content">
													<div class="toggle-content white-background">
														<header>
															<h3 class="entry-header padding">Shaping:</h3>
														</header><hr />

														<div class="content">
															<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. </p>
														</div>

														<div class="white-background padding">
															<a href="timeline.html" class="read-more light-green-hover text-center">View Timeline</a>
														</div>
													</div>
												</div>
											</li>
										</ul>
									</nav><!-- /.main-nav -->
								</div>
							</div>

						</div>
						<div class="col-md-4 no-padding">

							<div class="news-block light-grey-background block-padding">
								<header class="block-header red-background">
									<h2 class="entry-header">
						            	<a href="#">*News*</a>
					            	</h2>
								</header>

								<div id="news_slider" class="news-slider ovh">
					                <ul class="clean-list news-list">
					                    <li>
				            				<div class="row padding">
												<div class="col-md-6 col-sm-6 col-xs-12 ">
				            						<div class="row no-margin">
				            							<div class="col-md-8 col-sm-8 col-xs-12 no-padding">
						            						<figure class="">
									                            <a href="#"><img alt="event photo" class="attachment-post-thumbnail wp-post-image" src="images/gallery/photo-x2-2.jpg"></a>
									                        </figure>
								                        </div>

								                        <div class="col-md-4 col-sm-4 col-xs-12 no-padding">
							                        		<time datetime="10-04" class="light-green-background text-center"><strong>10.04</strong></time>
								                        </div>
				            						</div>

							                        <h3 class="entry-header inline"><a href="#" class="inline">Catch the wave</a></h3>
							                        <p>Like these sweet mornings of spring </p>
				            					</div>

												<div class="col-md-6 col-sm-6 col-xs-12">
				            						<div class="row no-margin">
				            							<div class="col-md-8 col-sm-8 col-xs-12 no-padding">
						            						<figure class="">
									                            <a href="#"><img alt="event photo" class="attachment-post-thumbnail wp-post-image" src="images/gallery/photo-x2-8.jpg"></a>
									                        </figure>
								                        </div>

								                        <div class="col-md-4 col-sm-4 col-xs-12 no-padding">
							                        		<time datetime="11-04" class="light-green-background text-center"><strong>11.04</strong></time>
								                        </div>
				            						</div>

							                        <h3 class="entry-header inline"><a href="#" class="inline">Be always faster</a></h3>
							                        <p>A wonderful serenity has taken possession</p>
				            					</div>

				            					<div class="col-md-6 col-sm-6 col-xs-12 ">
				            						<div class="row no-margin">
				            							<div class="col-md-8 col-sm-8 col-xs-12 no-padding">
						            						<figure class="">
									                            <a href="#"><img alt="event photo" class="attachment-post-thumbnail wp-post-image" src="images/gallery/photo-x2-6.jpg"></a>
									                        </figure>
								                        </div>

								                        <div class="col-md-4 col-sm-4 col-xs-12 no-padding">
							                        		<time datetime="10-04" class="light-green-background text-center"><strong>10.04</strong></time>
								                        </div>
				            						</div>

							                        <h3 class="entry-header inline"><a href="#" class="inline">Catch the wave</a></h3>
							                        <p>Like these sweet mornings of spring </p>
				            					</div>

												<div class="col-md-6 col-sm-6 col-xs-12">
				            						<div class="row no-margin">
				            							<div class="col-md-8 col-sm-8 col-xs-12 no-padding">
						            						<figure class="">
									                            <a href="#"><img alt="event photo" class="attachment-post-thumbnail wp-post-image" src="images/gallery/photo-x2-5.jpg"></a>
									                        </figure>
								                        </div>

								                        <div class="col-md-4 col-sm-4 col-xs-12 no-padding">
							                        		<time datetime="11-04" class="light-green-background text-center"><strong>11.04</strong></time>
								                        </div>
				            						</div>

							                        <h3 class="entry-header inline"><a href="#" class="inline">Be always faster</a></h3>
							                        <p>A wonderful serenity has taken possession</p>
				            					</div>
			            					</div>
			            				</li>

			            				<li>
			            					<div class="row padding">
				            					<div class="col-md-6 col-sm-6 col-xs-12 ">
					            						<div class="row no-margin">
					            							<div class="col-md-8 col-sm-8 col-xs-12 no-padding">
							            						<figure class="">
										                            <a href="#"><img alt="event photo" class="attachment-post-thumbnail wp-post-image" src="images/gallery/photo-x2-2.jpg"></a>
										                        </figure>
									                        </div>

									                        <div class="col-md-4 col-sm-4 col-xs-12 no-padding">
								                        		<time datetime="10-04" class="light-green-background text-center"><strong>10.04</strong></time>
									                        </div>
					            						</div>

								                        <h3 class="entry-header inline"><a href="#" class="inline">Catch the wave</a></h3>
								                        <p>Like these sweet mornings of spring </p>
					            					</div>

													<div class="col-md-6 col-sm-6 col-xs-12">
					            						<div class="row no-margin">
					            							<div class="col-md-8 col-sm-8 col-xs-12 no-padding">
							            						<figure class="">
										                            <a href="#"><img alt="event photo" class="attachment-post-thumbnail wp-post-image" src="images/gallery/photo-x2-8.jpg"></a>
										                        </figure>
									                        </div>

									                        <div class="col-md-4 col-sm-4 col-xs-12 no-padding">
								                        		<time datetime="11-04" class="light-green-background text-center"><strong>11.04</strong></time>
									                        </div>
					            						</div>

								                        <h3 class="entry-header inline"><a href="#" class="inline">Be always faster</a></h3>
								                        <p>A wonderful serenity has taken possession</p>
					            					</div>

					            					<div class="col-md-6 col-sm-6 col-xs-12 ">
					            						<div class="row no-margin">
					            							<div class="col-md-8 col-sm-8 col-xs-12 no-padding">
							            						<figure class="">
										                            <a href="#"><img alt="event photo" class="attachment-post-thumbnail wp-post-image" src="images/gallery/photo-x2-6.jpg"></a>
										                        </figure>
									                        </div>

									                        <div class="col-md-4 col-sm-4 col-xs-12 no-padding">
								                        		<time datetime="10-04" class="light-green-background text-center"><strong>10.04</strong></time>
									                        </div>
					            						</div>

								                        <h3 class="entry-header inline"><a href="#" class="inline">Catch the wave</a></h3>
								                        <p>Like these sweet mornings of spring </p>
					            					</div>

													<div class="col-md-6 col-sm-6 col-xs-12">
					            						<div class="row no-margin">
					            							<div class="col-md-8 col-sm-8 col-xs-12 no-padding">
							            						<figure class="">
										                            <a href="#"><img alt="event photo" class="attachment-post-thumbnail wp-post-image" src="images/gallery/photo-x2-5.jpg"></a>
										                        </figure>
									                        </div>

									                        <div class="col-md-4 col-sm-4 col-xs-12 no-padding">
								                        		<time datetime="11-04" class="light-green-background text-center"><strong>11.04</strong></time>
									                        </div>
					            						</div>

								                        <h3 class="entry-header inline"><a href="#" class="inline">Be always faster</a></h3>
								                        <p>A wonderful serenity has taken possession</p>
					            					</div>

					            				</div>
				            				</li>
		            				</ul>
								</div>
							</div>

							<div class="programms-block block-padding ovh">
								<header class="block-header ovh">
									<h2 class="entry-header">
						            	<a href="#">Programm</a>
					            	</h2>
					            	<time datetime="10-04" class="light-green-background text-center"><strong>10.04</strong></time>
								</header>
								<ul class="row clean-list programm-list">
									<li>
										<div class="col-md-3 col-sm-4 col-xs-4 programm-time">10:00 &ndash; 11:00</div>
										<div class="col-md-2 col-sm-3 col-xs-3 programm-class"><span>Yoga</span></div>
										<div class="col-md-7 col-sm-5 col-xs-5 programm-trainer">Trainer:<span>Michael Cheng</span></div>
									</li>
									<li>
										<div class="col-md-3 col-sm-4 col-xs-4 programm-time">11:00 &ndash; 12:00</div>
										<div class="col-md-2 col-sm-3 col-xs-3 programm-class"><span>Boxing</span></div>
										<div class="col-md-7 col-sm-5 col-xs-5 programm-trainer">Trainer:<span>Carry Lane</span></div>
									</li>
									<li>
										<div class="col-md-3 col-sm-4 col-xs-4 programm-time">11:00 &ndash; 12:00</div>
										<div class="col-md-2 col-sm-3 col-xs-3 programm-class"><span>FitNess</span></div>
										<div class="col-md-7 col-sm-5 col-xs-5 programm-trainer">Trainer:<span>Jeremy Clark</span></div>
									</li>
									<li>
										<div class="col-md-3 col-sm-4 col-xs-4 programm-time">13:00 &ndash; 14:00</div>
										<div class="col-md-2 col-sm-3 col-xs-3 programm-class"><span>FitNess</span></div>
										<div class="col-md-7 col-sm-5 col-xs-5 programm-trainer">Trainer:<span>Vincent Roy</span></div>
									</li>
								</ul>
							</div>

						</div>
					</div>
				</div>
			</section><!-- / Section Slider -->

			
			<section id="team_box" class="box team-box"><!-- Section Trainers-->
				
				<header class="text-center team-box-header box-header">
					<div class="container">
						<div class="white-border box-header-title-block aligncenter nowrap">
							<h2 class="entry-header">
								*Trainers*
							</h2>
						</div>
						<h3 class="entry-description">First training session with a trainer for free</h3>
					</div>
				</header>

				<ul class="clean-list team-items team-list row">
					<li class="col-md-2 col-sm-4 col-xs-6">
						<div class="team-item hover-scale-120 transition-medium">
							<header>
								<h4 class="">
									<a href="#" class="text-dark-blue hover-text-blue wrapword transition-medium">Sabrine 
									Cloe</a>
								</h4>
							</header>
							<figure>
								<a href="?page=team-single">
									<img src="images/team/sabrine-cloe.jpg" alt="Team member">
								</a>
							</figure>
							<div class="white-background team-desc-block">
								<ul class=" text-center clean-list">
									<li class="cat-item cat-item-1"><a href="#">GYM</a></li>
								</ul><hr />
								<div class="team-desc">
									<p class="text-center">
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring 
									</p>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-2 col-sm-4 col-xs-6">
						<div class="team-item hover-scale-120 transition-medium">
							<header>
								<h4 class="">
									<a href="#" class="text-dark-blue hover-text-blue wrapword transition-medium">Alberto 
									Fernando</a>
								</h4>
							</header>
							<figure>
								<a href="?page=team-single">
									<img src="images/team/alberto-fernando.jpg" alt="Team member">
								</a>
							</figure>
							<div class="white-background team-desc-block">
								<ul class=" text-center clean-list">
									<li class="cat-item cat-item-1"><a href="#">GYM</a></li>
								</ul><hr />
								<div class="team-desc">
									<p class="text-center">
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring 
									</p>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-2 col-sm-4 col-xs-6">
						<div class="team-item hover-scale-120 transition-medium">
							<header>
								<h4 class="">
									<a href="#" class="text-dark-blue hover-text-blue wrapword transition-medium">Alex 
									Webber</a>
								</h4>
							</header>
							<figure>
								<a href="?page=team-single">
									<img src="images/team/alex-webber.jpg" alt="Team member">
								</a>
							</figure>
							<div class="white-background team-desc-block">
								<ul class=" text-center clean-list">
									<li class="cat-item cat-item-1"><a href="#">GYM</a></li>
								</ul><hr />
								<div class="team-desc">
									<p class="text-center">
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring 
									</p>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-2 col-sm-4 col-xs-6">
						<div class="team-item hover-scale-120 transition-medium">
							<header>
								<h4 class="">
									<a href="#" class="text-dark-blue hover-text-blue wrapword transition-medium">Erica 
									Stone</a>
								</h4>
							</header>
							<figure>
								<a href="?page=team-single" class="transition-short">
									<img src="images/team/erica-stone.jpg" alt="Team member">
								</a>
							</figure>
							<div class="white-background team-desc-block">
								<ul class=" text-center clean-list">
									<li class="cat-item cat-item-1"><a href="#">GYM</a></li>
								</ul><hr />
								<div class="team-desc">
									<p class="text-center">
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring 
									</p>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-2 col-sm-4 col-xs-6">
						<div class="team-item hover-scale-120 transition-medium">
							<header>
								<h4 class="">
									<a href="#" class="text-dark-blue hover-text-blue wrapword transition-medium">Sebastian
									Tompson</a>
								</h4>
							</header>
							<figure>
								<a href="?page=team-single">
									<img src="images/team/sebastian-thompson.jpg" alt="Team member">
								</a>
							</figure>
							<div class="white-background team-desc-block">
								<ul class=" text-center clean-list">
									<li class="cat-item cat-item-1"><a href="#">GYM</a></li>
								</ul><hr />
								<div class="team-desc">
									<p class="text-center">
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring 
									</p>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-2 col-sm-4 col-xs-6">
						<div class="team-item hover-scale-120 transition-medium">
							<header>
								<h4 class="">
									<a href="#" class="text-dark-blue hover-text-blue wrapword transition-medium">Rachel 
									Parkman</a>
								</h4>
							</header>
							<figure>
								<a href="?page=team-single">
									<img src="images/team/rachel-parkman.jpg" alt="Team member">
								</a>
							</figure>
							<div class="white-background team-desc-block">
								<ul class=" text-center clean-list">
									<li class="cat-item cat-item-1"><a href="#">GYM</a></li>
								</ul><hr />
								<div class="team-desc">
									<p class="text-center">
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring 
									</p>
								</div>
							</div>
						</div>
					</li>
				</ul> <!-- /.member-items -->
			</section><!-- // Section Trainers-->


			<section  id="classes_slider_box" class="box classes-slider-box relative margin-top"><!--    Section Videos-->
				<div class="row no-margin underneath">
					<div class="col-md-6 col-sm-6 col-xs-6 no-padding ovh">
						<figure class="blur">
							<img src="images/slides/carousel-slide2.jpg"  class="scale-120" alt="Underneath Photo" />
						</figure>
					</div>
					<div class="col-md-6 col-sm-6 col-xs-6 no-padding ovh">
						<figure class="blur">
							<img src="images/slides/carousel-slide3.jpg" class="scale-120" alt="Underneath Photo" />
						</figure>
					</div>
				</div>
				
				<div class="container no-padding">
						<header class="block-header box-header">
				            <h2 class="entry-header text-center pre-line">
				            	Take a look at our videos &amp; appraise the work done by our proffesional team 
				            	It might be that starting with tomorrow you will want to visit us
                    		</h2>
				        </header>

						<div id="home_slider" class="home-slider">
							<ul class="clean-list">
							   <li>
							   		<header><h2 class="entry-header text-center">Weekly Sport</h2></header>
							   		<div class="classes-slider-content">
								   		<iframe src="//player.vimeo.com/video/67488146" height="800"></iframe>
							   		</div>
						        </li>
						        <li>
						        	<header><h2 class="entry-header text-center">The Ice Trip</h2></header>
		    						<iframe src="//player.vimeo.com/video/10234944" height="800"></iframe>
						        </li>
						        <li>
						        	<header><h2 class="entry-header text-center">The ScrewBall Trainers - Brain Activity</h2></header>
						        	<iframe src="//player.vimeo.com/video/75984843?title=0&amp;byline=0&amp;portrait=0" height="800"></iframe>
						        </li>
							</ul>
						</div>		

					
				</div>
				
			</section><!-- // Section Videos-->


			<section  id="events_box" class="box events-box"><!-- Section Events -->
				<div class="container light-grey-background">
					<div class="row">
						<div class="col-md-6 no-padding">
							<div class="events-block block-padding">

						        <header class="block-header red-background">
						            <h2 class="entry-header">
						            	<a href="#">*Events*</a>
		                    		</h2>
						        </header>

					        	<div id="events_slider" class="events-slider">
					                <ul class="clean-list">
					                    <li>
				            				<div class="row">
				            					<div class="col-md-4 col-sm-4 col-xs-4 no-padding">
				            						<figure class="">
							                            <a href="#"><img alt="event photo" class="attachment-post-thumbnail wp-post-image" src="images/team/erica-stone.jpg"></a>
							                        </figure>
							                        <time datetime="10-04" class="red-background text-center"><strong>10.04</strong></time>
			            						</div>
				            					<div class="col-md-8 col-sm-8 col-xs-8 no-padding">
				            						<div class="event-desc">
			            								<h3 class="entry-header white-background"><a href="#">Indoor Running</a></h3>
			            								<div class="content">
				            								<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring </p>
				            								<a href="#" class="inline read-detailed">Read More</a>
			            								</div>
				            						</div>
				            					</div>
				            				</div>
					                    
				            				<div class="row">
				            					<div class="col-md-4 col-sm-4 col-xs-4 no-padding">
				            						<figure class="">
							                            <a href="#"><img alt="event photo" class="attachment-post-thumbnail wp-post-image" src="images/team/sabrine-cloe.jpg"></a>
							                        </figure>
							                        <time datetime="10-04" class="red-background text-center"><strong>10.04</strong></time>
			            						</div>
				            					<div class="col-md-8 col-sm-8 col-xs-8 no-padding">
				            						<div class="event-desc">
			            								<h3 class="entry-header white-background"><a href="#">Indoor Running</a></h3>
			            								<div class="content">
				            								<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring </p>
				            								<a href="#" class="inline read-detailed">Read More</a>
			            								</div>
				            						</div>
				            					</div>
				            				</div>
					                    </li>

					                    <li>
				            				<div class="row">
				            					<div class="col-md-4 col-sm-4 col-xs-4 no-padding">
				            						<figure class="">
							                            <a href="#"><img alt="event photo" class="attachment-post-thumbnail wp-post-image" src="images/team/erica-stone.jpg"></a>
							                        </figure>
							                        <time datetime="10-04" class="red-background text-center"><strong>10.04</strong></time>
			            						</div>
				            					<div class="col-md-8 col-sm-8 col-xs-8 no-padding">
				            						<div class="event-desc">
			            								<h3 class="entry-header white-background"><a href="#">Indoor Running</a></h3>
			            								<div class="content">
				            								<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring </p>
				            								<a href="#" class="inline read-detailed">Read More</a>
			            								</div>
				            						</div>
				            					</div>
				            				</div>
					                    
				            				<div class="row">
				            					<div class="col-md-4 col-sm-4 col-xs-4 no-padding">
				            						<figure class="">
							                            <a href="#"><img alt="event photo" class="attachment-post-thumbnail wp-post-image" src="images/team/sabrine-cloe.jpg"></a>
							                        </figure>
							                        <time datetime="10-04" class="red-background text-center"><strong>10.04</strong></time>
			            						</div>
				            					<div class="col-md-8 col-sm-8 col-xs-8 no-padding">
				            						<div class="event-desc">
			            								<h3 class="entry-header white-background"><a href="#">Indoor Running</a></h3>
			            								<div class="content">
				            								<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring </p>
					            							<a href="#" class="inline read-detailed">Read More</a>
			            								</div>
				            						</div>
				            					</div>
				            				</div>
					                    </li>

					                </ul>
					        	</div>
							</div>
						</div>
						<div class="col-md-6 no-padding dark-grey-background ">

							<div class="calc-block red-background block-padding">
								<header>
									<h2 class="entry-header">Calculate Your Ideal Body Weight:</h2>
								</header>
								<form action="#" class="calc-form" id="calc_form">
									<div class="fieldbox row">
										<div class="col-md-6 col-sm-6">
											<label for="weight">Weight</label><br />
											<input type="text" id="weight" />
										</div>
										<div class="col-md-6 col-sm-6">
											<label for="height">Height</label><br />
											<input type="text" id="height" />
										</div>
									</div>
									
									<div class="fieldbox row">
										<div class="col-md-6 col-sm-6">
											<label for="age">Age</label><br />
											<input type="text" id="age" />
										</div>
										<div class="col-md-6 col-sm-6">
											<label for="height">Gender</label><br />
											<input type="text" id="gender" />
										</div>
									</div>
									<div class="fieldbox">
										<input type="submit" value="Calculate" />
									</div>

								</form>
							</div>

							<div class="calc-result-block block-padding">
								<header>
									<h2 class="entry-header">Result:</h2>
									<div class="result" id="result">
										<p>Your weight is almost perfect. we recommend you to lose 2 killogramm</p>
									</div>
								</header>
							</div>
							
						</div>
					</div>
				</div>
			</section><!-- // Section Events -->

			<section  id="friends_box" class="box friends-box"><!-- Section Friends -->
				<header class="text-center friends-box-header box-header">
					<div class="container">
						<div class="white-border box-header-title-block aligncenter nowrap">
							<h2 class="entry-header">
								*Our Friends*
							</h2>
						</div>
						<h3 class="entry-description">You Can Trust Us</h3>
					</div>
				</header>
				<div class="container">
						<ul class="clean-list grid friends-items friends-list text-center row">
							<li class="col-md-3 col-sm-3 col-xs-6">
								<figure class="invert">
							  		<a href="#" class="rulmenpol-logo logo">
										<img src="images/logos/rulmenpol.png" alt="Rulmenpol Logo" />
									</a>
								</figure>
							</li>
							<li class="col-md-3 col-sm-3 col-xs-6">
								<figure class="invert">
									<a href="#" class="lionel-logo logo">
										<img src="images/logos/lionel.png" alt="Lionel Logo" />
									</a>
								</figure>
							</li>
							<li class="col-md-3 col-sm-3 col-xs-6">
								<figure class="invert">
									<a href="#" class="qualsyst-logo logo">
										<img src="images/logos/qualsyst.png" alt="Qualsyst Logo" />
									</a>
								</figure>
							</li>
							<li class="col-md-3 col-sm-3 col-xs-6">
								<figure class="invert">
									<a href="#" class="bolster-logo logo">
										<img src="images/logos/bolster.png" alt="Bolster Logo" />
									</a>
								</figure>
							</li>
							<li class="col-md-3 col-sm-3 col-xs-6">
								<figure class="invert">
									<a href="#" class="qualsyst-logo logo">
										<img src="images/logos/qualsyst.png" alt="Qualsyst Logo" />
									</a>
								</figure>
							</li>
							<li class="col-md-3 col-sm-3 col-xs-6">
								<figure class="invert">
									<a href="#" class="bolster-logo logo">
										<img src="images/logos/bolster.png" alt="Bolster Logo" />
									</a>
								</figure>
							</li>
							<li class="col-md-3 col-sm-3 col-xs-6">
								<figure class="invert">
									<a href="#" class="energenas-logo logo">
										<img src="images/logos/energenas.png" alt="Energenas Logo" />
									</a>
								</figure>
							</li>
							<li class="col-md-3 col-sm-3 col-xs-6">
								<figure class="invert">
									<a href="#" class="balans-logo logo">
										<img src="images/logos/balans.png" alt="Balans Logo" />
									</a>
								</figure>
							</li>
						</ul>
				</div>
			</section><!-- // Section Friends -->
		</div>

		<footer class="main-footer grey-background">
			<!-- Footer widgets -->
			<div class="big-footer">
				<div class="container">
					<div class="row">
						<div class="col-md-4">

							<div class="sportify-wrap">
								<div class="sportify-block dark-border">
									<div class="row">
										<div class="col-md-6 col-sm-9 col-xs-8">
											<h1 class="text-shadow">Sportify</h1>
										</div>
										<div class="col-md-6 col-sm-3 col-xs-3">
											<ul class="clean-list clear-list sportify-logo-list row">
												<li class="sportify-logo red-background"></li>
												<li class="red-background medium-opacity"></li>
												<li class="red-background opacity"></li>
											</ul>
										</div>
									</div>
								</div>
							</div>

							<div class="contact-info dark-background block-padding">
								<h2 class="entry-header">Contact Info</h2>
								<p>NY street of amazing flowers 22 off 25<br />
									<strong>(033) 55 444 88 99 </strong><strong>(033) 55 888 99 99</strong>
								</p>

								<a href="mailto:sportify@gmail.com" class="email">sportify@gmail.com</a>
							</div>
						</div>
						<div class="col-md-8">
							<div class="footer-block block-padding light-border">

							<div class="row">

								<div class="col-md-5 col-sm-5">
									<nav class="footer-nav"> <!-- .mega-menu helper class ued as switcher -->
										<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children current-menu-item no-padding">
												<a href="#">Classes</a>
												<ul>
													<li>
														<a href="#">Yoga</a>
													</li>
													<li>
														<a href="#">Gym Fitness</a>
													</li>
													<li>
														<a href="#">Shaping</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children">
												<a href="#">Get Help</a>
												<ul>
													<li>
														<a href="#">Products</a>
													</li>
													<li>
														<a href="#">Contact Us</a>
													</li>
													<li>
														<a href="#">Programm</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children no-padding">
												<a href="#">Trainers</a>
												<ul>
													<li>
														<a href="#">Sabrine Cloe</a>
													</li>
													<li>
														<a href="#">Alberto Fernando</a>
													</li>
													<li>
														<a href="#">Alex Webber</a>
													</li>
													<li>
														<a href="#">Erica Stone</a>
													</li>
													<li>
														<a href="#">Sebastian Thompson</a>
													</li>
													<li>
														<a href="#">Rachel Parkman</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6">
												<a href="#contacts">Contact us</a>
											</li>
										</ul>
									</nav><!-- /.footer-nav -->
								</div>

								<div class="col-md-7 col-sm-7">
									<div class="gmap-container">
										<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d9935.384012078837!2d-0.25927033908053837!3d51.49769340626005!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48760e3e7cbed197%3A0x69a31e8709c3904a!2s26+The+Ave!5e0!3m2!1spl!2s!4v1400593026197" height="180" style="border:0"></iframe>
									</div>	
								</div>
							</div>


							<div class="contact-block">
									<form class="contact-form" id="contact_form" action="#">
		                                <div class="row">
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="name">Name</label><input type="text" name="name" class="comments-line" id="name" />
		                                    </div>
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="email">E-Mail</label><input type="text" name="email" class="comments-line" id="email" />
		                                    </div>
		                                </div>
		                                
		                                <textarea name="message" rows="4" class="comments-area"></textarea>

		                                <div class="form-submit">
		                                    <input type="submit" class="submit contact-button submit" value="Write a Message" name="submit" id="contact_send" />
		                                </div>
		                            </form>

                            </div>

                            </div>

						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->		
			</div><!-- /.big-footer -->

			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row">
						<div class="text-center copyright">
							<p>copyright 2014 sportify. designerd by tt</p>
						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->

	</div> <!-- /.boxed-view -->
</body>
</html>
